                  The History of Britannia
                              
                 as told by Kyle the Younger
                              
                          CHAPTER I
                      POLITCAL HISTORY

     The  Dark Ages of Britannia is the name given  to  that
long  span  of time when the infamous Triad Of Evil  stalked
the lands and challenged all for the supremacy of the soul.
     The  First Era of the Dark Ages came to an end with the
downfall of the evil Wizard Mondain and his many minions, as
chronicled in Ultima I. The Lords of the land were weak  and
scattered,  rendered ineffective by factional wars.  It  was
only  through the valiant efforts of an itinerant adventurer
that  the  foul Mondain was tracked to his hidden  lair  and
slain.
     But  a  few  years of restless peace followed Mondain's
downfall.  So long had the world shuddered beneath Mondain's
yoke  that many found it hard to  believe he had been really
vanquished.  In  truth,  his teachings  did  not  disappear.
Mondain's apprentice Minax rose to power soon thereafter  to
challenge  the fledgling city-states that were beginning  to
evolve. The Terrors had begun anew.
     Minax's powers upon maturity greatly exceeded those  of
her  evil   mentor. With these powers she was able  to  rain
wholesale   destruction  upon  the  planet,   twisting   and
corrupting  everything.  Her foul web  spread  through  time
itself,  ensnaring  all who sought to oppose  her.  Finally,
there arose a hero out of legend who dared face Minax in her
own  fiery castle and destroy her. Thus ended the Second Era
of Darkness, as told in Ultima II.
     Twenty  years  of well-earned tranquillity  ensued  and
prosperity favored the land. Then disturbing omens appeared,
followed by the mysterious appearance of a fiery island. The
tale  of the Third Era of the Dark Ages is told by Iolo  the
Bard  in Ultima III - wherein Lord British, sovereign of  an
incipient  empire  in  the  land of  sosaria,  called  forth
through time and space for Heroes of the People to assemble.
Four  diverse adventurers answered the clarion call. To them
fell  the  geas of the Doom of Exodus. Long they labored  on
the  trail  of the mysterious Exodus, through  many  a  deep
dungeon  which seared their souls. To this day, each  member
of  that team bears the marks of their journey. With the air
of  the mystical Time Lord they were successful in bypassing
the Great Earth Serpent and gaining access to Exodus' island
fortress.  The very bricks of the fortress rose  up  against
them,  and  great  is the Bard's tale of their  struggle  to
reach  their mortal foe. Of the final confrontation not  one
of  them will speak, save to say that the evil is gone  from
this  plane. So passed the third member of the Triad of Evil
and with this death, so passed the Dark Ages of Britannia.
     From  the rubble of Sosaria, Lord British was  able  to
unite  all  the mainland and a few of the islands under  his
one  rule. This new Empire of Britannia brought much sought-
after  peace  and prosperity to its subjects.  Many  of  the
ancient  pockets of evil were destroyed, so  that  the  only
remaining hazard to wayfarers was the occasional stray  band
of  marauding  orcs or hill giants. Most of the  lands  were
mapped, although a few unexplored regions still remain. With
the  Triad of Evil destroyed, Lord British became known  for
his  dedication  to  raising the  quality  of  life  of  his
subjects.   To   assist  in  this  endeavor,  three   mighty
structures  were raised in distant parts of the  realm.  One
was  the Lycaeum, wherein lay the great observatory. Another
was  the Empath Abbey with its oak groves where wise men and
women  meditated  upon the teachings of  the  ancients.  The
third  structure was the great castle of the Knight's  Order
of  the  Silver  Serpent. Only the flower of Lord  British's
chivalry was invited to join this order, which embodied  the
highest  ideals and exemplary bravery. The rest of the  land
was  divided  among  eight major towns, each  with  its  own
political  faction.  Numerous satellite villages  alsodotted
the  countryside between the towns. In this manner were Lord
British's lands organized.

                         CHAPTER II
                          GEOGRAPHY

     The final destruction of Exodus rocked the known world.
Mountains  rose; land masses sank. Most of the surface  area
of  the world became fused together into one large mass.  It
is  over this major continent - now called Britannia -  that
Lord  British rules. Some nearby islands also pay homage  to
him,  while  beyond these islands lurk uncharted shoals  and
rumored pockets of evil.
     Lord  British's magnificent castle is situated  in  the
center of the continent, overlooking Britanny Bay. This tall
building is the greatest architectural structure of the  new
age. Loyal subjects may pay homage to his majesty, and renew
fealty  whenever  they are in the vicinity  of  his  castle.
Nearby  lies  the arts center of Britannia  -  the  town  of
Britain  -  were  Bards weave tales of legendary  deeds  and
serenade visitors.
     To  the  north of the castle of Lord British  lies  the
great  mountain  range, known as the  Serpent's  Spine.  The
peaks of this range are the highest in all Britannia. During
the  summer  months,  a  small  out-of-the-way  pass  allows
knowledgeable travelers to save much time on their journeys.
Beware of the one-eyes Cyclops and fierce, two-headed Ettins
that inhabit this range.
     Northwest from the mountains begin the vast woods known
as  the  Deep Forest. Many a traveler has become lost  among
these  tall,  majestic trees. If thy  feet  stray  from  the
beaten path, do not despair, for within the woods  lies  the
beautiful city of Yew, home of the mystic Druids.  The  High
Court of Yew judges all the important cases in Britannia and
is  famed  far  and  wise for the wisdom  of  the  decisions
rendered here.
     Nearby is the spiritual center of Britannia, the famous
Empath  Abbey.  Within these hallowed walls,  wise  men  and
women  study  the  ancient writings of   past  Masters,  and
meditate upon the Great Principles that govern the universe.
A  good  meditation  - focusing on a proper  Mantra  -  will
sometimes yield valuable visions to those whose patience and
powers  of concentration are strong. The experience is  well
worth sampling.
     East  of  the  Deep  Forest lie  the  High  Steppes  of
Britannia,   famous   for   beautiful   horses.   The   only
difficulties  a traveler might encounter here are  bands  of
thieving  Rogues  and unfriendly Wizards. The  High  Steppes
border an interior lake fables for mysterious disturbances.
     Beyond  the  High Steppes lies the famous  battlefield,
know  as  the Bloody Plains, where the last major forces  of
evil  were vanquished. Alas, many of our brace men  perished
here  in  the  fight for virtue. Be very careful  when  thou
passeth  through this region. It is whispered that, at  some
phases  of  the moon, the undead rise and fight  the  battle
again.
     Lost  Hope  Bay  lies to the north of  here,  with  the
sturdy town of Minoc perched on its shore. Minoc is home  to
some  of  the finest craftsmen in the realm. The Tinkers  of
Minoc  are  known  far and wide for their  skill.  A   tired
traveler  will also find a refreshing place to rest  at  the
Wayfarer's Inn. The northeaster tip of Britannia  is  rather
wild. The treacherous marshes, with the noxious vapors  that
poison  the  unwary explorer, are home to  swarms  of  large
insects and all manner of vile beasts.
     South  of  Lord British's castle can be found  a  large
plain,  mountains, and a dense forest. On the southern  edge
of  the continent is the magnificent  town of Trinsic,  from
whence come Lord British's finest Paladins. The Tap in  town
has  some  of the best brew around, and the bartender  is  a
great source of current gossip. Be sure to tip him well!
     The  claws of the southern tip of Britannia embrace the
Cape of Heroes. Slightly to the west lie the Valarian Isles.
The  walled town of  Jhelom provides Lord British  with  the
best  fighters  and also has the largest inn of  the  realm,
where the service is outstanding.
     The headquarters for the Order of the Silver Serpent is
on  an  island  south  of the Cape of  Heroes.  This  wooded
fortress  was  given to the members of  the  Order  by  Lord
British in recognition of their outstanding service. A visit
to  Serpent Castle will instill within the traveler  a  true
feeling for the ways of chivalry.
     Off  the western shore of Britannia is the island  home
of  the doughty Rangers. Skara Brae is a beautiful city  and
spaciously laid out. For those suffering from rare  diseases
or  grievous wounds, a Mystical Healer resides within  those
walls.  The Healer will air the destitute as readily as  the
wealth,  expecting  no payment save what  the  sufferer  can
afford.
     In  the northeaster part of Britannia lies Verity Isle,
famous  as  the home of the Lycaeum. This pillar  of  higher
learning  constitutes the center for the sharpening  of  the
finest   minds  in  Britannia.  The  Lycaeum's   observatory
provides  Lord British with valuable information  about  the
course of the  heavens and provides a vantage point to watch
the  happenings  within his realm. On the  southern  end  of
Verity is situated the fabled town of Moonglow. The Magi  of
Moonglow  are  constantly  improving  their  skills,   being
tireless  in the pursuit of greater knowledge of the  mystic
arts.  Within Moonglow, however, can be obtained the  finest
in  mystical  reagents. These herbs  will  help  those  with
magical skills prepare and cast their spells.
     This  then  is  the  known realm of Britannia.  Several
small  villages  also dot the landscape,  but  all  are  not
recorded  in the charts of the realm. Some other islands  of
varying  significance hug the shoreline - most of which  are
uninhabited and barren. The only islands the traveler should
be  cautious about when exploring are known as the  Fens  of
the  Dead.  Disembodied Wisps, Ghosts, long-dead Lichs,  and
savage Zorns have been reported here.
     Existing maps are by no means complete. There are  said
to be other unexplored isles, wherein all manner of monsters
and  evil  beings  reside: flame-breathing  Dragons,  multi-
headed  Hydras, horned Devils, fiery Lava Lizards  and  even
dreaded  Balrons  are  rumored to roam the  distant  shores.
Somewhere, out beyond civilization, is also reputed  to  lie
the  ruins of the legendary town of Magincia, which the gods
destroyed  for  the insufferable pride of those  that  dwelt
there.  All  of the magnificent marble palaces  and  gardens
were  devastated, and the rich, haughty inhabitants  reduced
to  haunting spirits. No one has ever confirmed this legend,
so  it may just be a fable to frighten the weak of heart and
instill humility in those that overvalue their own worth.
     Sea  travel  along the coast of the main  continent  is
reasonable  safe, although a bold band of pirates  has  been
raiding Britannia of late, terrorizing the populace. Beware,
for  the pirates take no prisoners! Farther out to sea  roam
many  mythical  creatures. The unwary  voyager  will  likely
encounter  Giant  Squids,  Nixies, poisonous  Serpents,  and
mystical  Seahorses. The ever-present danger  of  whirlpools
and  waterspouts  make seafaring a hazardous  experience  at
best.
     It  is  hoped that with the next edition of the History
of   Britannia,  travelers  will  have  brought  back   more
information  one these unexplored regions, so that  the  map
may  be  completely filled in. As a final  caution  for  the
would  be  traveler - Beware of the many Dungeons and  their
dark, subterranean passages!

                         CHAPTER III
                         FELLOWSHIP

     Under Lord British's rule, each of the eight towns  has
developed into a cultural center for one of the eight  major
professions. In this manner, an orderly society has  evolved
with little friction between the diverse inhabitants. No one
is  restricted  to their town of birth, and  one  frequently
finds  people of various professions, visiting a  particular
town.
     These are the eight major professions:

MAGE:    The Magi of Britannia gather in Moonglow, near  the
Lycaeum,  where they can study the ancient mystical  scrolls
of  the  Library. The strictures of their profession  permit
Magi  to  wear only cloth armour and carry either  a  staff,
dagger,  or  sling.  Unconfirmed rumors  indicate  that  the
highest  Adepts  have  acquired the use  of  arcane  magical
weapons.  The  primary weapon of the  Mage,  of  course,  is
magic.  As  the  Mage becomes more advanced,  more  powerful
spells  can be woven. Some of the greatest spells have  been
known to literally shake the earth, or raise the dead!

BARD:   The Bards of Britain entertain the people with their
wonderful ballads and tales of heroic deeds. Bards not  only
chronicle the deeds of valor, but perform them as well.  The
weapon of choice for a Bard is the sling, but they may use a
crossbow  at  times.  All armour save  that  of  Leather  is
shunned  by these minstrels, for they find metal  harsh  and
too noisy for their sensitive ears. The Bard also dabbles in
magic and makes a fine companion on a long journey.

FIGHTER:  From the town of Jhelom hail the mighty  Fighters.
They  pass their lives in training and have the use  of  all
weapons and armour, though most prefer the use of the double-
edged Britannian sword, a devastating weapon in the hands of
a  skilled  fencer.  Fighters  have  little  or  no  magical
talents,  for they believe only in the use of arms and  fear
that  magical training saps the will and concentration of  a
true  warrior. They posses a particular affinity for horses,
and  are  most  useful  companions on travels  to  uncharted
regions.

DRUID:  The  Druids  are  fierce fighters,  especially  when
defending  their beloved groves. They hold all trees  to  be
sacred  and their town of Yew lies deep in the woods. Druids
are  also  impressive practitioners of the mystic  arts  and
their  knowledge of herbs is without peer.  They  may  fight
with  different  types  of  bows, although  their  preferred
weapon  is  the  mace. They Druidic philosophy  forbids  the
wearing of metal of any kind, so Leather is their armour  of
choice.  The Druid's knowledge of the ways of the  woodlands
make them invaluable as fellow travelers.

TINKER:  The  Tinkers  of  Minoc  are  both  highly  skilled
artisans  and superb fighters. They are generally suspicious
of  magic, believing that only hand-crafted artifacts posses
true  value, and thus use it seldomly. A Tinker may use  any
weapon,  however,  the double-bladed war axe  is  preferred.
Tinkers  will use any non-magical armour. A traveling  party
with a Tinker aboard need never fear for repair of any metal
or wooden items.

PALADIN: These great fighters live in the town of Trinsic in
the southern part of Britannia. They are expert in all forms
of combat and weapon use, and are one of the few professions
that  will  make use of magically chain armour  when  it  is
available.  Their  deep beliefs in the value  of  good  lend
strength  to  their magic, which they wield with  a  certain
flair.  Paladins  are  thus  very formidable  opponents  and
highly valued allies.

RANGER: Off the western shore of the mainland lies the  fair
island  of the Rangers. Venturing far from their retreat  at
Skara  Brae, they strive to improve the conditions of people
throughout the realm. Rangers are well-versed in woods  lore
and  fight  fiercely with most weapons,  but  shun  all  but
leather  armour.  They are also proficient magic  users  and
faultless trackers in any wilderness.

SHEPHERD: It is uncertain whether the Shepherds are  skilled
in  any form of warfare or in the mystic arts. However, they
are  highly  valued traveling companions for their  humility
and their knowledge of the ways of the land.

     A traveler in Britannia need not journey alone. In each
town  one may - indeed one ought to - converse with all  the
inhabitants. If thy personal philosophy of life is close  to
that  of  the town, then though may ask one of the residents
to  join  thy  party. If amenable to your  invitation,  this
person will travel with thee, aid thee, and fight with thee.
He  or she will stay loyal to thee only as long as thou stay
true  to  thy  beliefs. If at any time, through  actions  or
deeds, thou stray from the Path, then thy companions will
desert thee to thy Fate. Remember, these are Free Companions
-  not servants or mercenaries. Such is their faith in  thee
as  their  leader, that all gold and supplies  held  by  the
party  is given into thy care for the good of all. Use  this
trust wisely.

                         CHAPTER IV
                         MERCENTILE

     There  is a thriving merchant class in Britannia.  Each
town  and village has its own shops that specialize in local
wares and services. The seasoned traveler will discover many
delightful and useful items to purchase, as well as  a  wide
variety of places to eat and sleep.
     The  monetary  system of Britannia  is  based  on  Lord
British's heraldic charge. It is a gold coin with  a  silver
serpent  cast  vermeil  upon the gold.  The  process  is  so
difficult   that  the  coin  has  never  been   successfully
counterfeited or debased in value. This coin  has  been  the
foundation  of  the  realm's stability  and  is  universally
accepted  by merchants. Coins of the realm are  also  to  be
found  in the chests that appear from time to time  and  are
found  below  the surface in the dank dungeons.  Beware,  as
most  chests  have  diabolical traps in  place  to  confound
thieves.
     Here  is  a  partial list of some of the  more  popular
shops and their wares:

WEAPONS  SHOP: Here on may purchase the finest  in  weaponry
that  blacksmiths can forge. Depending on the skills of  the
local  artisans, a shop might offer the following  range  of
weapons:

                Staff              Sword
                Dagger             Bow
                Sling              Crossbow
                Mace               Flaming Oil
                Axe                Halberd

     The  weapons shops also offer liberal trade-ins on used
equipment,  although  if  thy axe is  greatly  notched  from
battle, do not expect much for it.

ARMOURY:  Fine  Armour may be purchased in the  armories  of
Britannia.  'Tis  just  the item  to  keep  highwaymen  from
slipping  a dirk into thy ribs! The local armory  may  offer
any of the following selection:

                Cloth
                Leather
                Chain
                Plate

The  armories will likewise offer trade-ins on used  armour,
although  most would not consider them liberal. By the  time
most fighters get around to seeking improved armour, the old
armour is almost completely falling apart, and its principal
value is as scrap for the foundries.

PUB:  The  subjects of Lord British truly prize their  pubs,
and  it shows in the gracious hospitality to be found in all
public  houses. Most offer an excellent array of drinks  and
food  for  the wayfarer. It is also commonly known that  the
bartenders  are  incurable gossips  -  if  asked  the  right
question  and  offered the right price - rare  news  may  be
obtained.  Public drunkenness is prohibited  throughout  the
lands of Britannia, so temper thy indulgence with wisdom.

GROCERY:  Little  is worse than being far from  a  town  and
finding  thyself  and  one's companions  starving  to  death
because  the person in charge of the expedition (thou)  hast
forgotten  to buy enough food. Be sure to lay in a plentiful
supply  at each opportunity. Thy fellow travelers will  most
certainly be appreciative of thy foresight.

THE  HEALER: Some towns contain these invaluable  places  of
air  where  on  may  go  to be healed  when  suffering  from
grievous wounds. Remember to heal thy companions also, for a
healthy  party  ensures survival in the  wild  regions.  The
Healers  are  the  only ones who may  cure  victims  of  the
noxious venom
inflicted by the inhuman denizens of the land.

INN:  The  numerous  inns  of Britannia  provide  the  tired
travelers  with a comfortable night's sleep, which refreshes
and  revitalizes each character. The character of  the  inns
throughout Britannia varies, as does the price.

HERB  SHOP: All practitioners of the mystic arts will search
far  and wide to locate these rare shops. Within them is  to
be  found the components - or reagents, as they are known to
enchanters - for spell mixtures. Without these mixtures,  no
spell may be cast successfully. Due to the rareness of  some
of the herbs, many are not offered for sale regularly, if at
all. The known magical reagents art:

                Sulphurous Ash               Blood Moss
                Ginseng                      Black Pearl
                Garlic                       Nightshade
                Spider Silk                  Mandrake Root

Care  should  be  taken  to mix the  herbs  in  the  correct
proportions, so as not to waste the valuable ingredients.

GUILD  SHOP: The Thieves' Guild has been essentially  driven
out  of  Britannia,  but  rumors persist  of  its  existence
somewhere  in  the  ocean, perhaps on one of  the  uncharted
islands.  Somehow  the  Guild  maintains  contact  with  the
mainland, perhaps through the brazen pirates. The goods once
offered by the Guild were quite expensive, but invaluable to
the  traveler  who sought to stray off the  beaten  path  in
search of novel experiences.

     These  are  the main shops of Britannia.  A  few  other
places exist that are worth of note:

SHRINES:  Here  the  devout of each town may  meditate  upon
their  Path  in life. Each shrine responds to the meditation
of a different Mantra (chant). Consistency and concentration
are  the keys to meditation. Enlightenment is attained  only
through care.

THE SEER HAWKWIND: Residing within Lord British's castle  is
the Royal Seer, Hawkwind. Many aspire to tread the Path, but
very  few find their way. Seek the advice of the Seer as  to
thy  progress  upon the Path. He can look into  thy  heart's
heart and read thy progress or failure. Heed his advice, for
feet that have strayed may be brought back upon the Path.

                          CHAPTER V
                       TRANSPORTATION

     Throughout   the   centuries  most  travel   has   been
accomplished by the use of the feet. While this method lends
itself  to  scenic  hikes, it is a   terribly  slow  way  to
journey  from  one  end of a huge continent  to  the  other.
Getting  around Britannia, which may never be without  risk,
could  soon  become  easier.  Under  the  auspices  of  Lord
British,  studies of the properties of the  Moon  gates  are
beginning  to  yield a clearer understanding of  the  Gates'
mystical workings. People forecast that future citizens will
use  these  gates as a normal means of distant  travel.  The
destinations of the gates appear to be rigidly bound to  the
phases of the twin moons Trammel and Felucca. The appearance
and  disappearance of the gates are represented on most maps
of   the  realm as phases of the moons. The gate  active  is
indicated by the phase of the moon Trammel. Once a  gate  is
entered,  thy destination is indicated by the phase  of  the
moon Felucca.
     Britannia  is  marked by six terrain types,  each  with
their own features:

GRASS:   The  smoothest and easiest to travel on,  the  lush
grass  of Britannia serves to fatten its herds. One  may  be
pass here with any impediment.

BRUSH: Low scrub growth and bushes will hinder thy progress,
permitting  thy party to move but at three quarters  if  thy
normal speed. Fine tinder for campfires may be found at  the
base of larger scrubs.

FOREST:  The  going is slow through dense  woods,  with  thy
speed  cut  fully in half. The oak so dearly  loved  by  the
Druids predominates here, along with healthy growths of  Ash
and Beech. There is quite a lack of visibility in the forest
regions.

HILLS: Hilly terrain, much favored by those who raise sheep,
will  slow thee down considerable, so much so that none  but
the  sure-footed  mountain goat can  move  at  more  than  a
snail's pace.

MARSH: The marshes and fens are particularly treacherous and
should  be  avoided  at all costs. While  progress  is  only
slowed to half one's normal pace by the muck underfoot,  the
marshes  give  off poisonous gases which can  severely  harm
members of the party.

MOUNTAINS:  Mountaineering  is not  a  well-known  skill  in
Britannia,  so  the  mountains  are  closed  to  the  normal
traveler.  There  is  also a lack  of  visibility  over  the
mountains.

     Horse may be obtained and greatly speed travel on land.
The sages of the Lycaeum are reputed to have been working on
a  lighter-than-air  device for Lord  British,  but  it  was
stolen some months ago and its whereabouts is not known.
     Since  while traveling, thy party members'  hit  points
may  be  diminished by unexpected  confrontations, every  so
often  thou  should Hole up for the night and camp.  If  thy
rest  is  not interrupted by wandering  creatures, then  thy
party will be greatly refreshed.
     At  sea, masterful control of thy ship is necessary for
survival.  Ships have powerful cannons, but  they  can  only
fire  broadside.  To learn seamanship, thou must  understand
the ways of the water and the wind.
     The  ocean  is  made up of three types of water:  Large
waves  mark deep water; small waves indicate shallow  water;
tight  ripples show where lie shoals, too shallow for  ships
to  pass  over. Remember that a change in wave size  signals
approaching land. This will aid in thy navigation.
     The  winds of Britannia blow very constant in  a  given
direction,  then shift to a new direction for  another  long
period.  This  fact allows the skipper of  a  ship  to  sail
strategically. If the ship is facing into the  direction  of
the  wind, (suck as sailing East against an East wind)  then
the  ship's progress is at its slowest - 1/4 Speed.  If  the
ship is sailing with the wind, (as in sailing West with  and
East wind behind thee) then the ship's speed is faster - 3/4
speed.  It is only when one tacks across the wind  that  the
ship  reaches maximum speed, (such as sailing North or South
against an East wind) - Full Speed.
     Strive  to maneuver thy ship so as to bring either  the
port  or  starboard  batteries to bear before  creatures  or
pirates  can  close and try to board. Thy  ship  has  armour
which,  if  reduced to zero, will cause it to sink  and  thy
party  shall perish. A captured pirate ship can be  used  in
place  of  a  badly damaged ship. Practice near shore  until
thou  develop seafaring legs. The ship's cannons also  serve
for  firing upon land bound creatures. Beware, some  of  the
land  creatures have the power of flight and can pursue thee
oer the waves!

                         CHAPTER VI
               WEAPONS AND ARMOUR OF THE REALM

WEAPONRY:

HANDS:  If  thou lose all of thy weapons, this is what  thou
hast  left.  Although it is possible to  kill  some  of  the
lesser  monsters  with thy bare hands, the odds  of  success
truly are not very high.

STAFF:  A  six foot piece of carved ironwood that  has  been
magically  attuned, the staff sold in the  weapons  shop  of
Britain is more formidable than it seems. It is the favorite
weapon of Magi.

DAGGER:  Ten  inches of beautifully worked  steel  make  the
standard  Britannian  dagger. The  traditional  basket  hilt
looks very functional. A favorite weapon of novices.

SLING: The common sling is fashioned from twenty-four inches
of   cloth,  folded  in  half,  with  a  leather  cup.   The
projectiles  -  small rocks - are easily  collected,  making
this  an  inexpensive missile weapon. A  perennial  favorite
with travelers down on their luck.

MACE: Upon the 1 1/2 inch thick oaken stem of the Britannian
mace rests a globe of iron studded with knobs. The impact of
this  weapon has been known to shatter the skulls of enemies
outright. A favorite among the Druids.

AXE:  With a double-sided two foot blade, a warrior wielding
a  battle  axe  can really wage war. The axe is  a  favorite
among  Tinkers,  as  many of them are workers  of  wood  and
metal.

SWORD:  Ah,  a true fighter's weapon. Four feet  of  wicked,
blue steel will  strike fear into the heart of any opponent.
The sword is an automatic favorite among Fighters.

BOW:  A  truly competent long-range weapon. Get thy  enemies
before they can get thee! The Britannian bows are made  from
the  finest  yew  wood.  Each  longbow  is  hand-rubbed  and
ornamented  with  horn nocks on the tips. A  favorite  among
those with poor armour.

CROSSBOW:  Now here is a real missile weapon. The impact  of
the  crossbow will stop a rampaging troll. The  crossbow  is
traditionally made of mahogany with carved maple  veneer  on
the  sides  depicting  Lord  British's  device,  the  Silver
Serpent.  A  favorite among Bards for  the  singing  of  the
crossbow's string.

FLAME  OIL:  The  use of flasks of Flame Oil constitutes  an
innovation  in Britannia. Any of the Eight Great Professions
can  use  it. The wielder casts the ignited oil in a  chosen
direction,  creating a corridor of flaming oil  which  lasts
several minutes. Any enemy entering the field of flaming oil
suffers  burn damage for each turn passed in the inferno.  A
favorite weapon among those badly hurt and in need of rescue
- a last ditch defense.

HALBERD:  Seven feet of stout wood topped with  a  blade  of
deadly steel. The halberd requires excellent coordination to
be used effectively. It is the most deadly of weapons in the
hands of an expert, who uses it to strike over the heads  of
his fellows. A favorite among Paladins.

     Several magical weapons are said to be found hither and
yon, but the location of these are not known for certain. It
is  said that perchance a traveler must be worthy of such  a
weapon before it will become available.

ARMOUR:

SKIN:  What thou are left wearing when though hast no armour
at all.

CLOTH:  Peasant's  garb  for those who  can  afford  nothing
better,  or those restricted by the vows of their profession
from  wearing  aught  else. A reluctant favorite  among  the
Magi.

LEATHER:  The workhorse of novice travelers, Leather  armour
is  found throughout Britannia. Many of the professions  are
restricted to Leather as their best choice. A favorite among
Bards, Druids, and Rangers.

CHAIN: Use by those who can handle the weight of chain  main
while  fighting,  this  armour offers excellent  protection.
Only the finest steel is used, with double thickness on  the
shoulders. All links are individually riveted for  strength,
A favorite among Fighters and Tinkers

PLATE: The aristocrat of the armourer's craft, Plate affords
more  protection  than any other conventional  armour.  Each
suit  is  tailor  made to thy shape. The cost  is  naturally
sizable,  but  the  effect is inspiring.  A  favorite  among
Paladins.

     As  is the case with weaponry, rumors abound of magical
armour that will withstand the breath of a dragon. But,  who
knows?  Perhaps these are but rumors spread by Orcs to  lure
fighters into illusionary searches resulting in death.

                         CHAPTER VII
                        MAGICAL ARTS

     Most of us understand only those things that we can see
and  feel. Yet there is a segment of the population that can
see the unseeable, and can feel that which has no substance.
The  perception and use of these ethereal forces  is  called
magic.  To  some  it is an Art, to others a Science.  It  is
difficult for this Historian to describe the Art with  which
he is totally unfamiliar. He can, however, commend upon what
purports to be the Science.
     The  basis of all spellcasting is the proper mixing  of
the  necessary reagents. Reagents are the physical materials
which  are  said to provide the initial energy to begin  the
spell.  Each  spell uses a different reagent formula.  These
formulas  are  jealously guarded by magic users,  for  quite
often  the  difference between life and death is  knowing  a
spell that thy opponent knows not. From the Bill of Fare  at
the  Herb  Shops, the observer can glean the  names  of  the
reagents:  Sulphurous  Ash; Ginseng;  Garlic;  Spider  Silk;
Blood Moss; and Black Pearl.
     Furthermore,  there are reputed to be two others,  more
powerful still than those just listed. However, they are not
for  sale  according to the proprietors of the  Herb  Shops.
They are: Nightshade and Mandrake root.
     Only  certain  classes of the eight  major  professions
have  any talent for magic. Some are quite strongly endowed,
such  as Magi or Druids, while the Paladins, Bards, Tinkers,
and  Rangers have but a little power. Fighters and Shepherds
have  no magical ability at all. In face, Magi are so  tuned
to  the  special energy that comprises magic that when  they
cast  a  spell,  a  blue aura glows around  their  head  and
shoulders.
     While   most  spells  are  reputed  to  possess  either
offensive  or  defensive abilities, some are utilitarian  in
nature,  such  as  Light, Open, and View  spells.  The  rare
aeromancer  can harness the power of the winds.  An  ancient
scroll  on  display in the Library at the Lycaeum  tells  of
different  types of energy fields created by means  magical.
It   lists   the   following  fields  and  discusses   their
properties:

SLEEP:  A  green field that may bring sleep  to  anyone  who
passes through it.

LIGHTNING:  A  blue  field that serves  as  an  impenetrable
barrier which inflicts damage upon any who touch it.

FLAME:  An  orange  field that imparts massive  damage  upon
those foolish enough to try to cross it.

POISON: A violet field of noxious vapors that poisons anyone
passing through who is not quick to hold their breath.

     Whether  these  fields may be controlled  by  magic  is
uncertain. However, the scroll was concerned with  the  tale
of a Wizard's battle! One can only ponder whether the writer
survived the encounter.

                        CHAPTER VIII
                         A BESTIARY

BAT:  A  non-evil subterranean dweller found in the  deepest
caverns, the principal diet of the Bat is animal blood. They
are quite large and may attack any who disturb their rest.

CYCLOPS:  These evil giants can hurl half-ton boulders  down
from  the  heights. Even a grazing hit will do  considerable
damage to a member of thy party. The Serpent's Spine is said
to be the best hunting range for them.

DRAGON:  The  Dragon is an evil, flying  serpent  which  can
cross  water and blast ships with huge fireballs.  Not  many
ships  can  withstand  a couple of passes  by  an  attacking
Dragon.

ETTIN: These evil two-headed aberrations of nature can  cast
huge  boulders down upon thy party, causing immense  damage.
It  is best to try to kill them with long-range weapons  and
spells. A large of clan of Ettins is said to live along  the
Serpent's Spine.

GAZER:  These hypnotic creatures snare their prey by putting
them to sleep. The deep forests are the favorite habitat  of
these evil, floating eyes.

GHOST: The restless spirits of those trapped between planes,
Ghosts  can pass through walls, so use extreme caution  when
they are though to be nearby. Evil Ghosts are often found in
ruins, battlefields, and crypts.

GREMLIN:  These  hungry denizens of the underworld  love  to
sneak  up  to unwary travelers and steal all their food.  Do
not let an evil Gremlin get next to thee!

HEADLESS:  Another  evil being best  suited  to  terror  and
destruction,   the  Headless  is  indeed   a   creature   of
nightmares. Many a traveler has fled in abject horror at the
sign of these headless torsos bearing down upon them.

HYDRA: Beware the evil breath of the multi-headed Hydra! The
massive fireballs can fry most members of thy party.

INSECTS:  If thou dost stay clear of these non-evil  vermin,
they  will  not  bother thee. Marsh and dungeons  are  their
favorite  locals. Insects can fly, so they  can  chase  thee
over water.

LICH: This undead shade of a powerful wizard can still  case
very  powerful  magic spells. The Lich is a  most  dangerous
opponent under even favorable conditions.

LAVA  LIZARD: These reptilian creatures love fire and  dwell
in  infernos. In combat they have been known to spit flaming
lava thirty feet, so between these evil beasts.

MIMIC: One of the most treacherous and evil creatures in all
of  Britannia, the Mimic can assume any shape, although they
seem  to  prefer  assuming the likeness of treasure  chests.
Upon  spotting  one, the careless traveler  greedily  rushes
towards  the  chest.  When the traveler gets  close  enough,
Mimic  casts  out  a  poisonous  venom.  When  the  traveler
succumbs to the poison, the Mimic feasts upon him. The  only
known  way to detect a chest Mimic is to wait until it  gets
curious enough to peer out at thee by lifting the lid of the
chest.

NIXIE:  These aquatic first cousins of the ancient  race  of
Elves  rise from the depths to strike terror into the hearts
of seafarers. The evil Nixies wield sharp tridents which can
be  hurled  against a ship's crew from afar,  causing  great
damage.

ORC:  Would that every Orc had been destroyed with the  fall
of  the  Triad  of  Evil! They bred like rabbits  and  still
infest  the woods and hills, though in much smaller  numbers
than before.

PHANTOM:  These tragic souls have been captured by evil  and
forces  to  reenact their battles throughout all time.  They
are  bodiless, but can be detected because their swords  and
shields  remain  visible. Phantoms are  tough  opponents  as
dying is meaningless to them.

PIRATES:  Truly the dregs of Britannia, most of these  crews
have  death warrants hanging over their heads. Remember that
the evil Pirates take no prisoners! Their ships are equipped
with heavy cannon, and the crews are well-trained to quickly
move their large galleons into battle position. It is a rare
skipper  indeed  that can survive a broadside  duel  with  a
Pirate vessel. Thy best hope is to "dot the T", or to  close
with  thy  enemy. If thou art able to defeat the  crew,  the
ship  itself  becomes  thy prize. For  castaways  on  remote
islands, this is the only hope for salvation.

PYTHON:  The venom of Britannian Python is highly poisonous.
These non-evil constrictors can spit their foul venom a full
eleven paces, and should be treated with the utmost respect.

RAT:  The  common Giant Rat, while not evil by nature,  will
still  enter  human  camps in search of food.  They  pose  a
threat  to  any dungeon explorers foolish enough to  startle
them.

REAPER:  These  grim creatures stand upright  on  trunk-like
bodies  and  wave  many tentacles at their  prey.  The  evil
Reaper can also reputedly cast different energy fields,  and
thus is considered a most vicious opponent.

ROGUE:  The Rogues that are to be found throughout the  land
are often escaped prisoners who now make their livelihood as
highwaymen by attacking travelers. If they get next to thee,
they may pick thy pockets.

SEAHORSE: These magical creatures appear quite fair and  are
not  evil,  but  if offended they make devastating  enemies.
They  are possessed of powerful magical abilities which  can
wreak havoc among thy party.

SERPENT:  The  Sea  Serpent is an aquatic  relative  of  the
Dragon.  The  fireball cast by the Serpent can sink  a  ship
long  before  it has a chance to close with the  beast.  The
best  defense against a Sea Serpent is to engage it in close
combat as quickly as possible. It is thy only chance, albeit
as slim one, to survive the encounter.

SKELETON:  Animated  bones, the  Skeletons  are  the  undead
incarnations of a variety of creatures. These tools of  evil
strike   fear  into  ordinary  travelers.  With  the  proper
enchantment, however, they can be Dispelled.

SLIME: Dungeon walls fairly ooze with slime. Most slime just
sits there, this evil variety comes after thee!

SPIDER: Beware of inadvertently wrecking a spider's web  and
this non-evil creature will probably leave thee in peace. If
thou  suffer  the misfortune of crossing one, take  care  to
avoid the venomous spittle.

SQUID: When the tentacles of the Giant Squid close around  a
man  or a ship, the very power of lightning is released upon
the  prey.  'Tis best to try to destroy the evil Squid  with
cannon fire before it can engage thee at close quarters.

TROLL:  These large and evil creatures can hurl  axes  -  of
which  they  carry  a  plentiful supply -  with  frightening
accuracy. Beware their tricks. Trolls are usually  found  in
hills and mountains.

WISP: More insubstantial than most evil creatures, Wisps can
actually  teleport around the battlefield  and  attack  from
anywhere.  It  is most disconcerting to be  involved  in  an
encounter than contains a Wisp.

WIZARD:  Not all magic users follow the path of Good.  These
evil  renegade Wizards make very dangerous adversaries  when
crossed.

ZORN:  Zorns  are  the antithesis of everything.  They  pass
right  through  walls and obstacles, and negate  all  nearby
magic. If an evil Zorn closes with thee, thou probably  will
not escape its embrace.

LORDS OF THE EVIL DOMINION

BALRON: It is believed by some that all of these Marshals of
Evil were destroyed when the Triad fell. If any do exist, it
would be better for one to Quit life itself than to face the
fury  of  a  Balron. The ancient scrolls  describe  them  as
flying creatures which cast devastating fireballs as well as
weave massive enchantments that once felled entire armies.

DEVIL:  These Flying Lieutenants of Evil may sweep  offshore
and  chase  thee  across the waves. They are powerful  magic
users  and  should  be  avoided at  all  costs.  Devils  are
particularly  fond  of  torturing  their  victims  when  the
opportunity arises.

                         CHAPTER IX
                    THE SKILLS OF COMBAT

     The  historian  is a man of intellectual  pursuits  and
therefore little acquainted with the ways of combat. For the
following information on such skills, we are deeply indebted
to the Master at Arms of the Order of the  Silver Serpent.

BEFORE  FIGHTING: Be certain that thou art properly equipped
for  the  ensuing fray. Dost thou has the proper weapon  and
armour? If not, then thou must equip thyself anew. When thou
commence to Ready a weapon or Wear some armour, thou wilt be
offered  a selection of such items as are available  in  thy
party's
common  pool. If thou dost choose an item inappropriate  for
thy class, thou wilt be asked to select again.

INITIATING COMBAT: When thou art next to an enemy, thou  may
Attack  in the direction of thy foe. Thou wilt then be  able
to view thy combat location, and battle shall ensue.

BEING  ATTACKED:  If thou dost not attack a  creature,  then
assuredly  the  creature will attack thee  at  its  earliest
opportunity, assuming that they creature is evil or hungry.

HOW  TO  FIGHT:  Each fighter and magic used  will  have  an
opportunity for separate action. Thou may only attack in the
main  cardinal  directions (North, East, South,  and  West).
When  it  is  a fighter's turn, those with hand weapons  may
Attack  an adjacent area by specifying the direction.  Those
with missile weapons may fire them across the battlefield by
denoting the direction of fire. Magic users can Cast a spell
when it is their turn. Again, only spells for which reagents
have been prepared will function. The spell must be selected
and  the  direction fixed. Most combat spells are functional
cross  the field of battle. Energy fields, however,  can  be
cast only in areas adjacent to the caster.

VICTORY: When all of the monsters have been destroyed,  thou
wilt  return to the surrounding countryside. If the monsters
were  carrying any treasure, this will now be  available  to
thee.  Care should be used in  Opening any treasure  chests,
as they are frequently trapped.

FLEEING:  There  will come times in thy quests  when  though
wilt be confronted with superior forces. Whenever one of thy
team is near death, guide him or her off the combat field to
save   them.   If   the   tactical  situation   deteriorates
completely, removing all members of the party from the field
will disengage thee from thy enemy. There are those who will
call  thy actions cowardly, but a wise leader will know  the
value of preserving the life of one's fellows.

TERRAIN  CONSIDERATIONS:  Devote considerable  time  to  the
study  of  the fields of combat. Locate defensible positions
for  thy party, making sure to maintain an avenue of  escape
should  the  battle go badly. Remember our heritage!  A  few
valiant fighters strategically placed in a narrow rocky pass
can stand off an army numbered in the thousands.

WEAPON  CONSIDERATIONS: These are three distinct classes  of
weapons  available to the warrior. They are: Missile Weapons
which  permit  the striking of foes at a distance;  Polearms
which allow one to smite over an obstacle or companion;  and
hand  to  hand  weapons  which  necessitate  engaging  one's
enemies at very close quarters.

ETHICS OF WAR: Do not feel that it is thy birthright to slay
everything that walks, flies, or swims. The Code of Chivalry
states  that  before  engaging in combat  with  a  foe,  the
warrior should ask, "Is this foe truly evil?" If it is  not,
then  thou must not kill it, but stand thy ground and  force
it  to  retreat. The Code is thy touchstone, for without  it
thou are but a speck of dust in the whirlwind of Chaos.

                          CHAPTER X
            MODERN CIVILIZATION AND OUR UNIVERSE

     We  have  just  emerged  from  the  darkest  period  in
recorded history. With the vanquishing of the Triad of Evil.
We  need  no longer anxiously watch our backs for fear  that
evil  will fall upon us in the first  unguarded moment.  The
stability achieved by the New Age seems to herald  a  Golden
Age of Peace and Prosperity.
     What  kind of people will inherit this New Age?  Surely
our  destiny  is not to perpetually fight as warring  tribes
throughout  all time. Is there not a higher  calling  -  one
worthy of our efforts and capabilities?
     If  one  accepts  that the next area  of  human  growth
should   not  be  fostered  through  aggressive  territorial
expansion,  then a possible answer emerges -  We  must  turn
inward. Of late a small group of inquisitive philosophers at
the  Lycaeum have been asking such questions of each  other.
While  their  musings seem quite radical and new,  they  are
worthy of consideration:
     Is  living  a  life of virtue an essential  element  of
civilization,  or  can  society survive  the  test  of  time
without such principles?
     How  might we ensure the long-term continuation of  our
new-found peace? What systems of laws and ethics will ensure
the continued happiness of all our people?
     Why doth Evil still stalk the world and can it ever  be
truly vanquished?
     If the public set of ethics which evolved from the days
of primordial survival is impure, how can we achieve a clean
foundation upon which to build a life of virtue?
     Given  the premise that to understand purity, one  must
strive  to be so, how does one strive for that which  cannot
be understood?
     If  our true purpose here is to achieve a balance  with
out surroundings - as is suggested in the ancient scrolls of
the  Library  - how can We face Nature without first  facing
ourselves?
     Meditation seems to hold the key to perspective. In the
transcendental  state  one is freed  from  the  shackles  of
modern  living.  The whole of the  universe  resonates  with
thee, and thou dost feel for once as if thou dost belong  to
a  greater whole. Yet all too soon the meditation ends,  and
thou  dost return from this brief glimpse of the sublime  to
the daily need for survival.
     It  is time for all to put aside their warlike ways and
begin fighting the evil that lurks within themselves. It  is
far  too  easy  to sit and espouse the path of  Virtue,  yet
never set foot upon it. They ancient rule of treating others
as thou wouldst be treated thyself takes on new meaning when
put  into  the context of universal harmony. We must  become
living examples of our beliefs!
     How does one begin to first walk along this new way? Do
road markers exist if we but open our eyes to see them?
     To be at peace in all areas is a state only achieved by
an Avatar. Is such a state attainable by any human, fallible
as  we  all are? The true answer can only be found by  those
who quest forth in search of it - for who can see the end of
the  Path  before  beginning the journey?  Yet  it  is  also
written  that for each person the Path is different. Perhaps
the  seeker  of  wisdom and enlightenment  should  begin  by
visiting Lord British, for his knowledge of the ways of  the
land is great. Conversing with him may help one to determine
where lies the centers of the Eight Virtues of the Avatar.
     Many philosophers hold the opinion that the Path is  in
reality  but  a series of separate small paths.  Each  minor
path  leads  to  the fulfillment of an aspect of  ourselves.
Treading  one  of these minor paths may be  construed  as  a
life's goal, and many people have debated which is the  most
advantageous to follow.
     Yet  is not the whole much greater than the sum of  its
parts?  Take up the challenge and tread not one but  all  of
the   minor  paths  in  thy  search  for  enlightenment  and
perfection.   Perhaps  only  then  will  though   find   the
beginnings  of  the  great Path. The  Quest  of  the  Avatar
awaits. It is not thy Heritage that thou does seek, 'tis thy
Destiny!

                          AFTERWORD

     As  an  addendum  to this work, I, Lord British,  would
like  to speak of the Quest of the Avatar mentioned in these
pages.
     The  Quest  of  the  Avatar is the  search  for  a  new
standard,  a  new vision of life for which  out  people  may
strive.  We seek the person who can become a shining example
of  our nation and guides us from the Age of  Darkness  into
the Age of Light.
     We  have  sent this message our to the farthest reaches
of  the  known universe, indeed, we have even spoken  across
the void of time. Is there One who can complete the Quest of
the  Avatar?  Many  have tried already, and  have  met  with
partial success, becoming enlightened in one or more of  the
Eight Virtues of the Avatar - but none have yet attained the
true state of being  an Avatar.
     The secrets of the Avatar are buried deep in the hearts
of  both  our  people and the land in which  we  dwell.  The
search will be arduous and the One who shall succeed must be
able to assemble all the parts of the great mystery in order
to solve the Quest.
     Gaze  upon the device portrayed on the facing  page  of
this  tome. Learn it well, for when thou dost gaze  upon  it
again then shall thy life's quest be revealed.
